package com.project.zcustom.mapper.logistics;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.project.zcustom.domain.addional.LargeHousingLand;

import java.util.List;
import java.util.Map;

public interface PlatHousingLandMapper extends BaseMapper<LargeHousingLand> {
    List<LargeHousingLand> getStockOfEstateResources();

    Map<String, Object> getStockOfLandResources();

    Map<String, Object> getInvestFinishState();

    int upload(List<LargeHousingLand> data);
}
